QGIS Application - Bug report #7205
Build pyramids - not building pyramids
2013-02-21 03:02 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 16246
Description

Using master - 5ed164a on Windows 7 32bit.

- | have a TIF file which has no pyramids.

- Using the SEXTANTE Toolbox >Build-Pyramidstacceptthe defaulis {2 4-8-16)-and press-ok:

The Window disappears instantly.

There is no indication that anything has happened as a result of my action.
The window just disappeared.

There is nothing in any of the log message windows

The metadata for the layer shows there are still no pyramids.

The file remains unchanged (I have write permissions).

Associated revisions

Revision 289032bd - 2018-06-08 01:55 PM - Even Rouault

Merge pull request #7207 from rouault/geojson_add

[OGR provider] Fix adding a new GeoJSON field, starting a new edit session and filling it (fixes #7205)

History

#1 - 2013-02-21 03:02 AM - Jonathan Moules

That isn't supposed to be a strike-through. but a "- >" (without space)

#2 - 2013-02-21 03:09 AM - Giovanni Manghi

if is a sextante issue, please file it under sextante. Cheers!

#3 - 2013-02-21 03:09 AM - Giovanni Manghi

- Status changed from Open to Feedback

#4 - 2013-02-21 03:25 AM - Jonathan Moules
- Status changed from Feedback to Closed

2025-06-13

1/1




